[Background]
Image        = Medieval.png
LeftMargin   = -45
TopMargin    = -5
RightMargin  = -45
BottomMargin = -5
Outside-LeftMargin   = 45
Outside-TopMargin    = 5
Outside-RightMargin  = 45
Outside-BottomMargin = 5